Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 08 Oct 2021 11:27:49 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund khushbu                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  khushbu Bot:  Hi Khushbu ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Kuwait Bot:     Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2
 -15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  96566396580            03:15 PM, 08th Oct                   mayar                   Hi Khushbu,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           03:15 PM, 08th Oct                     khushbu                    Hi mayar           03:15 PM, 08th Oct                     khushbu                    I still didn't get my money back           
 03:16 PM, 08th Oct                     khushbu                    I make an order in September           03:16 PM, 08th Oct                     khushbu                    Made*           03:16 PM, 08th Oct                     khushbu                    And it got cancelled by your side           03:16 PM, 08th Oct                     khushbu                    And payment was done with my card           03:17 PM, 08th Oct                     khushbu                    And they said money will be credited in my account           03:17 PM, 08th Oct                     khushbu                    Sorry, we had to cancel order 8103248001 due to reasons beyond our control. KWD 5.30 will be refunded to your original payment method in 5-7 business days.           03:18 PM, 08th Oct                     khushbu                    I got this msg           03:18 PM, 08th Oct                     khushbu                    Please reply           03:18 PM, 08th Oct                   mayar         
           Thank you for sharing the order details. Please allow me a moment to check this for you.           03:19 PM, 08th Oct                     khushbu                    Ok           03:19 PM, 08th Oct                   mayar                   Thank you for allowing me the time to check. I appreciate your patience.           03:20 PM, 08th Oct                   mayar                   We would like to inform you that we have processed the refund of amount (KWD5.30) on (21/9/2021) and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           03:20 PM, 08th Oct                     khushbu                    But now it's more than 14 days           03:21 PM, 08th Oct                     khushbu                    Today is 8th of October and this processed on 21st           03:22 PM, 08th Oct                     khushbu                    ??           03:23 PM, 08th Oct                   mayar                   Please chec
 k with your bank with the transaction ID 169999990272925688           03:24 PM, 08th Oct                   mayar                   Is there anything else i can help you with           03:25 PM, 08th Oct                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:27 PM, 08th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3200991